
:local(.container){
    flex-direction: column;
    display: flex;
    flex: .1;
    justify-content: space-around;
}
:local(.headHome){
    flex: 1;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin: 2%;

}
:local(.headWords){
    display: flex;
    flex:1;
    justify-content: space-around;
    justify-items: center;
    flex-direction: row;
    font-family: Graphik;
  color: rgba(0, 0, 0, 0.83);

}

:local(.signInBtn) {
    border-radius: 6px;
    box-shadow: 0 22px 54px 0 rgba(0, 0, 0, 0.1);
    background: #d7262c;
   
  }
  :local(.txtBtn) {
    font-family: Graphik;
      font-size: 16px;
  font-weight: 500;
text-align: center;
;  color: #ffffff;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  }
  :local(.Content){
      display: flex;
      flex:1;
      flex-direction: row;
      justify-content: space-between;
      align-items: center
  }
  :local(.contentP1){
    font-family: Graphik;
    font-weight: 600;
    line-height: 1.45;
    display: flex;
    flex-direction: column;
    flex: 5;
    margin: 2%;
font-size: 55px  }
:local(.contentp2){
display: flex;
flex-direction: column;
flex: 4;
align-items: center;
}
  :local(.hDSignup){
    font-family: Graphik;
    font-size: 24px;
    font-weight: 500;
    text-align: center

  }
  :local(.inpt){
    border-radius: 5px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
  }

:local(.divPhone){
font-family: Graphik;
font-size: 16px;
font-weight: 300;
margin-left: 10%;
}
:local(.Number){
  height: 24px;
  font-family: Graphik;
  font-size: 24px;
  font-weight: 500;
  color: black;
  margin-left: 10%;

}

:local(.divPhoneNumberIcon){
  margin-left: 5%
}
:local(.signUpForm){
  width: 45%;
padding-left: 10%;
border-radius: 4px;
box-shadow: 0 10px 54px 0 rgba(0, 0, 0, 0.1);
background-color: #ffffff;
}

:local(.dpdList){
  opacity: 0.29;
  border-radius: 5px;

}
:local(.businessScale){
  font-family: Graphik;
  font-size: 14px;
  color:black;
  font-weight: bold;

}
:local(.perDay){
  font-family: Graphik;
  font-size: 14px;
  color: #9b9b9b;
  font-weight: bold;

}
:local(.button){
  border-radius: 21.5px;
}
:local(.login){
  background-color: #ffffff;
display: flex;
flex-direction: column;
flex-wrap: wrap;
flex: 1;
justify-content: space-between;
align-items: center;
margin: 4%;

}
:local(.formlogin){
  display: flex;
  justify-content: space-around;
align-items: center;
flex-direction: column;
}
:local(.Forgetpass){
  display: flex;
  justify-content: space-around;
align-items: flex-start;
flex-direction: column;
}
:local(.btns){
  display: flex;
flex-direction: row;
flex: 1;
justify-content: space-around;
  
}